#secundomer {
  position: absolute;
  top: 400px;
  left: 1005px;
  width: 180px;
  z-index: 1;
  
}

#dynamometer-arrow-long-34, #dynamometer-arrow-long2-34 {
  position: absolute;
  left: 1042px;
  top: 555px;
  width: 110px;
  transition: transform 0.02s ease;
  z-index: 20;
}

#dynamometer-arrow-short-34 {
  position: absolute;
  left: 1032px;
  width: 130px;
   top: 555px;
  transition: transform 0.02s ease;
  z-index: 3;
}

#er {
  position: absolute;
  top: 40px;
  left: 1175px;
  width: 60px;
  height: 60px;
  z-index: 3;
  cursor: pointer;
}

#re {
  position: absolute;
  top: 40px;
  left: 1175px;
  width: 60px;
  height: 60px;
  z-index: 3;
  cursor: pointer;
}

#start {
  position: absolute;
  left: 1030px;
  width: 26px;
  top: 466px;
  z-index: 10;
  cursor: pointer;
}

#paus {
  position: absolute;
  left: 1081px;
  width: 33px;
  top: 438px;
  z-index: 10;
  cursor: pointer;
}

#reset {
  position: absolute;
  left: 1135px;
  width: 26px;
  top: 462px;
  z-index: 10;
  cursor: pointer;
}





#thermometer-19 {
  left: 7.5%;
  top: 126px;
}

#section-liquid-19 {
  position: absolute;
  top: 55px;
  left: 550px;
  width: 360px !important;
  z-index: 3;
}

#section-fuel-19 {
  position: absolute;
  top: 255px;
  left: 550px;
  width: 360px !important;
}

#play-buttons-19 {
  position: absolute;
  top: 340px;
  left: 965px;
  width: 230px !important;
  z-index: 3;
}

#body-19 {
  position: absolute;
  z-index: 2;
}

#body-drag-19 {
  position: absolute;
  z-index: 6;
}

#vesi-19 {
  position: absolute;
  top: 560px;
  left: 625px;
  height: 100px;
}

#sosud-19 {
  position: absolute;
  top: 373px;
  left: 290px;
  width: 210px;
  z-index: 4;
}

#cal-19 {
  position: absolute;
  top: 375px;
  left: 343px;
  width: 137px;
  z-index: 1;
}

#ch-down-2-19 {
  position: absolute;
  top: 565px;
  left: 330px;
  width: 170px;
}


#scales-display-19 {
  position: absolute;
  top: 624px;
  left: 720px;
  color: white;
  font-weight: 500;
  font-size: 18px;
  z-index: 2;
}

#blik2-19 {
  position: absolute;
  left: 348px;
  width: 132px;
  z-index: 1;
}



#water-19,
#blik1-19 {
  position: absolute;
  left: 348px;
  width: 132px;
  z-index: 2;
}

#dno-19 {
  position: absolute;
  height: 25px;
  width: 115px;
  top: 468px;
  left: 365px;
  z-index: 3;
  opacity: 25%;
}

#ten-19 {
  position: absolute;
  top: 633px;
  left: 838px;
  height: 35px;
}

#ten-192 {
  position: absolute;
  top: 570px;
  left: 705px;
  height: 35px;
   z-index: 1;
}

#ten-193 {
  position: absolute;
  top: 663px;
  left: 82px;
  height: 15px;
   z-index: 0;
}


.jss1,
.PrivateSwitchBase-root-1 {
  padding: 1px !important;
}

.MuiFormControlLabel-root {
  margin-left: -5px !important;
}
